Source: liburi-template-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: gregor herrmann <gregoa@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13)
Build-Depends-Indep: libjson-perl <!nocheck>,
                     liburi-perl <!nocheck>,
                     perl
Standards-Version: 4.6.1
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/liburi-template-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/liburi-template-perl.git
Homepage: https://metacpan.org/release/URI-Template
Rules-Requires-Root: no

Package: liburi-template-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         liburi-perl
Multi-Arch: foreign
Description: module to handle URI templates in perl
 The URI::Template module provides a wrapper around URI templates as described
 at http://bitworking.org/projects/URI-Templates/
 .
 URI Templates are strings that are transformed into URIs after
 embedded variables are expanded.
